.geekbuddy-can-do .banner-section {
  background: #3b464c url(../images-v2/banner-bg.jpg) no-repeat 0px 0px / cover;
  position: relative;
  width: 100%;
  height: 390px;
  border-bottom: 2px solid #ff8600;
  background-color: #3b464c;
}

@media only screen and (max-width:979px) {
  .geekbuddy-can-do .banner-section {
    height: auto;
  }
}

.geekbuddy-can-do .banner-section .container-fluid {
  height: 100%;
}

.geekbuddy-can-do .banner-section .banner-content {
  height: 100%;
  position: relative;
}

@media only screen and (max-width:979px) {
  .geekbuddy-can-do .banner-section .banner-content {
    height: auto;
  }
}

.geekbuddy-can-do .banner-section .banner-content .top-info {
  float: right;
  padding-top: 15px;
}

.geekbuddy-can-do .banner-section .banner-content .top-info ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.geekbuddy-can-do .banner-section .banner-content .top-info ul li {
  display: inline-block;
  font-size: 21px;
  line-height: 21px;
  color: #9ca1a4;
  font-weight: 700;
  position: relative;
  margin-bottom: 15px;
}

@media only screen and (max-width:767px) {
  .geekbuddy-can-do .banner-section .banner-content .top-info ul li {
    font-size: 18px;
  }
}

.geekbuddy-can-do .banner-section .banner-content .top-info ul li.chat-now {
  padding-left: 40px;
  padding-right: 30px;
}

.geekbuddy-can-do .banner-section .banner-content .top-info ul li.chat-now:before {
  content: '';
  background: url(../images-v2/chat-icon.png) no-repeat left top;
  position: absolute;
  left: 8px;
  width: 27px;
  height: 26px;
}

.geekbuddy-can-do .banner-section .banner-content .top-info ul li.chat-now a {
  font-size: 21px;
  color: #9ca1a4;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
}

.geekbuddy-can-do .banner-section .banner-content .top-info ul li.phone-info {
  padding-left: 45px;
}

.geekbuddy-can-do .banner-section .banner-content .top-info ul li.phone-info:before {
  content: '';
  background: url(../images-v2/phone-icon.png) no-repeat left top;
  position: absolute;
  left: 6px;
  width: 25px;
  height: 25px;
}

.geekbuddy-can-do .banner-section .banner-content .text-block {
  clear: both;
  padding-top: 20px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 20px;
  padding-bottom: 185px;
  position: relative;
}

@media only screen and (max-width:979px) {
  .geekbuddy-can-do .banner-section .banner-content .text-block {
    padding-bottom: 0px;
  }
}

.geekbuddy-can-do .banner-section .banner-content .text-block h1 {
  color: #ffffff;
  font-size: 22px;
  line-height: 40px;
  font-weight: 400;
  margin-bottom: 15px;
}

.geekbuddy-can-do .banner-section .banner-content .text-block h1 span {
  font-size: 64px;
  font-weight: 300;
}

.geekbuddy-can-do .banner-section .banner-content .text-block p.sub-head {
  color: #ffffff;
  font-size: 19px;
  font-weight: 400;
}

.geekbuddy-can-do .banner-section .banner-content .text-block .inner-block {
  width: 63%;
  margin: 0 auto;
  text-align: left;
  padding-top: 30px;
}

@media only screen and (max-width:979px) {
  .geekbuddy-can-do .banner-section .banner-content .text-block .inner-block {
    width: 100%;
    text-align: center;
  }
}

@media only screen and (max-width:767px) {
  .geekbuddy-can-do .banner-section .banner-content .text-block .inner-block {
    width: 100%;
    text-align: center;
  }
}

.geekbuddy-can-do .banner-section .banner-content .text-block p.sub-head span {
  font-weight: 900;
}

.geekbuddy-can-do .banner-section .text-block .cta-button {
  padding-top: 20px;
  position: absolute;
  /*bottom: -15px;*/
  width: 100%;
  z-index: 10;
}

@media only screen and (max-width:979px) {
  .geekbuddy-can-do .banner-section .text-block .cta-button {
    position: static;
  }
}

.geekbuddy-can-do .banner-section .text-block .cta-button:before, .geekbuddy-can-do .banner-section .text-block .cta-button:after {
  content: '';
  display: table;
}

.geekbuddy-can-do .banner-section .text-block .cta-button p.alternate {
  color: #ffffff;
  padding-top: 10px;
  display: none;
}

.geekbuddy-can-do .banner-section .text-block .cta-button p.alternate a {
  color: #29b6f6;
  text-decoration: underline;
}

.geekbuddy-can-do .banner-section .text-block .cta-button p.alternate a:hover {
  text-decoration: none;
}

.geekbuddy-can-do .banner-section .text-block .cta-button .btn-orange {
  font-size: 42px;
  font-weight: 700;
  line-height: 45px;
  padding: 27px 105px;
  display: block;
  width: 490px;
  margin: 0 auto;
}

@media only screen and (min-width:500px) and (max-width:767px) {
  .geekbuddy-can-do .banner-section .text-block .cta-button .btn-orange {
    font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    padding: 20px 40px;
	width:400px;
  }
}

@media only screen and (max-width:499px) {
  .geekbuddy-can-do .banner-section .text-block .cta-button .btn-orange {
	font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    padding: 20px 40px;
	width:auto;
  }
}

.geekbuddy-can-do .banner-section .text-block .cta-button .window-version-check, .geekbuddy-can-do .banner-section .text-block .cta-button p.alternate {
  display: none;
}

.geekbuddy-can-do .banner-section .geekbuddy-banner-img {
  position: absolute;
  top: 20%;
}

@media only screen and (max-width:1199px) {
  .geekbuddy-can-do .banner-section .geekbuddy-banner-img {
    display: none;
  }
}

.geekbuddy-can-do .trouble-shot-list li {
  position: relative;
  padding-top: 10px;
}

.geekbuddy-can-do .trouble-shot-list li img {
  margin-right: 10px;
  display: inline-block;
}

.block-section.pc-take-care {
  margin-top: 120px;
  margin-bottom: 30px;
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width:979px) {
  .block-section.pc-take-care {
    margin-top: 60px;
  }
}

.block-section.pc-take-care .white-box {
  padding: 0px 60px;
}

@media only screen and (max-width:767px) {
  .block-section.pc-take-care .white-box {
    padding: 0px 10px;
  }
}

.pc-take-care .text-block .heading {
  font-size: 42px;
  color: #455a64;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 300;
}

@media only screen and (max-width:767px) {
  .pc-take-care .text-block .heading {
    font-size: 32px;
  }
}

.pc-take-care .text-block .sub-heading {
  font-size: 24px;
  color: #333334;
  margin-bottom: 40px;
  font-weight: 400;
}

.pc-take-care .expert-blocks {
  color: #455a64;
  padding: 20px 35px 20px 80px;
  position: relative;
}

@media only screen and (max-width:767px) {
  .pc-take-care .expert-blocks {
    padding-right: 10px;
  }
}

.pc-take-care .expert-title {
  color: #455a64;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}

.pc-take-care p {
  color: #455a64;
  font-size: 16px;
  font-weight: 400;
}

.pc-take-care .expert-blocks:before {
  content: '';
  background: url(../images-v2/experts-services.png) no-repeat left top;
  position: absolute;
  top: 25px;
  left: 0px;
  width: 62px;
  height: 62px;
}

.pc-take-care .expert-blocks.icon1:before {
  background-position: 0px 0px;
}

.pc-take-care .expert-blocks.icon2:before {
  background-position: 0px -62px;
}

.pc-take-care .expert-blocks.icon3:before {
  background-position: 0px -124px;
}

.pc-take-care .expert-blocks.icon4:before {
  background-position: 0px -186px;
}

.pc-take-care .expert-blocks.icon5:before {
  background-position: 0px -248px;
}

.pc-take-care .expert-blocks.icon6:before {
  background-position: 0px -310px;
}

.pc-take-care .expert-blocks.icon7:before {
  background-position: 0px -372px;
}

.pc-take-care .expert-blocks.icon8:before {
  background-position: 0px -434px;
}

.pc-take-care .expert-blocks.icon9:before {
  background-position: 0px -496px;
}